回到頂端
|||
熱門: 戴姿穎 阿信 孫大千

趕快更新!Adobe Flash出現漏洞 駭客可遠程操控

app01/刺小編 2014.04.30 00:00
001.jpg

圖片取自Adobe

IE才剛爆出漏洞,而今天又有軟體出現了漏洞,這將可能會讓XP用戶受到更大的威脅。根據比特網報導,Adobe公司在星期一表示發現Flash的新漏洞,這個漏洞會讓駭客從遠端控Mac、Windows及Linux系統的電腦,不過Adobe公司已經發布了更新版本,建議用戶要立刻更新來修復漏洞問題。

據了解,這次出現漏洞的Flash版本有,Windows的Adobe Flash Player 13.0.0.182以及更早的版本、MAC的Flash Player 13.0.0.201和更早版本、Linux Adobe Flash Player 11.2.202.350和更早版本。而卡巴斯基檢測到因為這個漏洞受感染的案例有30多個,受到感染的大多在敘利亞,而這些受到感染的都是使用Firefox 瀏覽器。

使用IE 10、IE 11以及Chrome瀏覽器的用戶會獲得自動更新,舊的IE或是Mac OS X、Firefox的用戶要透過Adobe Flash Player下載中心來更新。提醒大家要去更新,尤其是還在使用XP系統的用戶。

社群留言